<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Bladeburner](./bitburner.bladeburner.md) &gt; [inBladeburner](./bitburner.bladeburner.inbladeburner.md)

## Bladeburner.inBladeburner() method

Returns whether player is a member of Bladeburner division. Does not require API access.

**Signature:**

```typescript
inBladeburner(): boolean;
```
**Returns:**

boolean

whether player is a member of Bladeburner division.

## Remarks

RAM cost: 1 GB

